.MainPgsBody {
	FONT-SIZE: 0.9em; VERTICAL-ALIGN: text-top; LINE-HEIGHT: 1.3em; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.5em;
	VERTICAL-ALIGN: middle;
	COLOR: #000066;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-left: 10px;
}
H3 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.9em;
	VERTICAL-ALIGN: text-top;
	COLOR: #cc9966;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-bottom: 5px;
}
.h3sub {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #000066; LINE-HEIGHT: 1.3em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cellContent {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	margin-left: 0px;
	background-position: top;
}
.h1sub {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; LINE-HEIGHT: 20px; FONT-STYLE: italic; FONT-FAMILY: "Arial Narrow", Arial, Helvetica
}
.h1Body {
	FONT-WEIGHT: normal; FONT-SIZE: 0.6em; COLOR: #000066; LINE-HEIGHT: 1em; FONT-FAMILY: "Arial Narrow", Arial, Helvetica
}
H2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.2em;
	COLOR: #000066;
	LINE-HEIGHT: 1.2em;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin: 10px;
}
.h2Sub {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #CC9966; LINE-HEIGHT: 1.2em; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.h2super {
	FONT-WEIGHT: normal; FONT-SIZE: 0.6em; VERTICAL-ALIGN: 1.2%; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.h3subJustified {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; LINE-HEIGHT: 1.3em; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.MainPgsBodyBulletlvl2 {
	PADDING-LEFT: 10px;
	LIST-STYLE-POSITION: outside;
	FONT-SIZE: 0.9em;
	MARGIN-LEFT: 10px;
	LINE-HEIGHT: 1.4em;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LIST-STYLE-TYPE: disc;
	font-weight: normal;
	color: #000066;
	vertical-align: text-top;
	margin-right: 10px;
}
.cellContentpyld {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; PADDING-BOTTOM: 5px; COLOR: #000066; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sitelist1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; VERTICAL-ALIGN: text-bottom; LINE-HEIGHT: 2em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#copyright-ax {
	CLEAR: none; LEFT: 0px; FLOAT: left; FONT: 0.7em Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; WIDTH: 800px; COLOR: #ffffff; PADDING-TOP: 2px; HEIGHT: 24px; BACKGROUND-COLOR: #000066; TEXT-ALIGN: center
}
.h1Padding {
	FONT-WEIGHT: bold; FONT-SIZE: 1.5em; LEFT: 0px; VERTICAL-ALIGN: text-bottom; WIDTH: 30%; COLOR: #000066; LINE-HEIGHT: 2em; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 0px
}
.cellContentLTA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #000066; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cellContentLTA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; LEFT: auto; PADDING-BOTTOM: 0px; WIDTH: 95%; COLOR: #000066; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 45px
}
.MainPgsBodyBulletLTA {
	MARGIN-TOP: 5px; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; FONT-SIZE: 0.9em; MARGIN-LEFT: 10px; LINE-HEIGHT: 1.3em; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square
}
.h1LTAmainHead {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: text-bottom; WIDTH: 100%; COLOR: #000066; PADDING-TOP: 10px; POSITION: absolute; TOP: 0px
}
.h2SubLTA {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; LEFT: 30%; VERTICAL-ALIGN: text-bottom; WIDTH: 70%; COLOR: #000066; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cellContent1LTA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 95%; COLOR: #000066; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 43px; HEIGHT: auto
}
h2lta2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; LEFT: 15px; WIDTH: 95%; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 225px
}
.cellContent3LTA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 95%; COLOR: #000066; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 411px; HEIGHT: auto
}
.cellContent2aLTA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; LEFT: 240px; PADDING-BOTTOM: 0px; WIDTH: 207px; COLOR: #000066; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 284px; HEIGHT: auto
}
.cellContent2bLTA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 208px; COLOR: #000066; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 284px; HEIGHT: auto
}
#copyright {
	CLEAR: none; LEFT: 0px; FLOAT: left; FONT: 0.7em Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; WIDTH: 800px; COLOR: #ffffff; PADDING-TOP: 2px; HEIGHT: 24px; BACKGROUND-COLOR: #000066; TEXT-ALIGN: center
}
.lastupdate {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: left center; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 0.8em Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; WIDTH: 800px; COLOR: #000000; PADDING-TOP: 2px; HEIGHT: 15px; TEXT-ALIGN: left
}
.pTop {
	text-align: left;
	vertical-align: text-top;
	padding-top: 10px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000066;
	overflow: auto;
	height: auto;
	width: auto;
	position: static;
	clear: none;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding-left: 0px;
	text-indent: 10pt;
}
.colOne {
	text-align: left;
	vertical-align: top;
	width: 465px;
	position: relative;
	top: 0px;
	float: right;
	clear: both;
	margin: 0px;
}
.pyldIcon {
	float: right;
	margin: 0px 0px 5px 10px;
	padding: 0px;
	clear: none;
}
.colOneHead {
	width: 285px;
}
.aeroHeadIcon {
	float: right;
	padding: 0px;
	clear: none;
	margin: 0px;
	vertical-align: top;
	position: relative;
	top: 0px;
}
.eeoStatement {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	COLOR: #FFFFCC;
	LINE-HEIGHT: 1.4em;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ddbb88;
	text-align: center;
	vertical-align: bottom;
	padding: 5px;
	width: auto;
}
.h2SubUnderline {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.9em;
	COLOR: #000066;
	LINE-HEIGHT: 1.2em;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9966;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
.style3para {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	margin-left: 10px;
	margin-right: 10px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000066;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 100%;
}
.h2subSub {

	FONT-WEIGHT: normal; FONT-SIZE: 0.6em; COLOR: #000066; LINE-HEIGHT: 1.4em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cellContentair {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.7em;
	WIDTH: 250px;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: static;
	HEIGHT: 125px;
	padding: 8px;
}
.cellContent2col {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 0px 10px 10px;
	margin-left: 0px;
	text-align: left;
	vertical-align: top;
}
h2Innovations {

	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.2em;
	COLOR: #000066;
	LINE-HEIGHT: 1em;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin: 10px;
}
.cellContentBullet {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 0px 10px 0px -30px;
	background-position: left;
	text-align: left;
	display: list-item;
	list-style-position: outside;
	list-style-type: square;
	margin: 0px;
	text-indent: -2pt;
}
headInnovations {


	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.2em;
	COLOR: #000066;
	LINE-HEIGHT: 1em;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin: 5px 10px 10px;
}
.innovHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000066;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.200pximgs {
	padding-right: 25px;
	padding-left: 25px;
}
.cellContentList {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: -5px 10px 10px 15px;
	margin-left: 10px;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: url(/web/20050306193522im_/http://www.tcomlp.com/Images/000066_bullet.png);
}
.MainPgsBodyBullet {
	PADDING-LEFT: 15px;
	LIST-STYLE-POSITION: outside;
	FONT-SIZE: 0.8em;
	MARGIN-LEFT: 10px;
	LINE-HEIGHT: 1.4em;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LIST-STYLE-TYPE: disc;
	font-weight: normal;
	color: #000066;
	vertical-align: text-top;
	margin-right: 10px;
}
.HistExcel {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
	vertical-align: top;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-top: 0px;
}
.cellContentCaption {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	vertical-align: top;
	background-position: top;
	text-align: left;
}
.cellContentSuper {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-left: 0px;
}
.Specifications {
	LIST-STYLE-POSITION: outside;
	FONT-SIZE: 0.8em;
	LINE-HEIGHT: 1.4em;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LIST-STYLE-TYPE: none;
	font-weight: normal;
	color: #000066;
	vertical-align: top;
	background-position: top;
	text-indent: 9pt;
}
.shading {
	background-color: #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.4em;
	color: #000066;
	text-indent: 9pt;
}
.colOneHeadILS {

	width: 445px;
}
.cellContentWrap {

	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	margin-left: 0px;
	background-position: left top;
}
.H3Gallery {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: text-top;
	COLOR: #cc9966;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-bottom: 5px;
	line-height: 1.2em;
}
.cellContentGallery {

	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #000066;
	LINE-HEIGHT: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px 30px;
	margin-left: 0px;
	background-position: top;
}
.border {
	border: 2px solid #000066;
}

/*
     FILE ARCHIVED ON 19:35:22 Mar 06, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:36:42 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.426
  exclusion.robots: 0.013
  exclusion.robots.policy: 0.005
  esindex: 0.009
  cdx.remote: 87.176
  LoadShardBlock: 101.933 (3)
  PetaboxLoader3.datanode: 63.093 (4)
  PetaboxLoader3.resolve: 106.508 (2)
  load_resource: 140.202
*/